DaXHordes.org - Comunidad scener de PS4, PS3, PS Vita y PSP

PS Vita - Disponible HENkaku Ensō 3.65 Updater

El desarrollador TheFlow ha liberado un actualizador para firmware 3.65 de HENkaku Ensō, el CFW para PS Vita que modifica permanentemente la portátil de Sony, para que no sea necesario cargar Henkaku tras cada reinicio.

Gracias a el hallazgo de un nuevo exploit en kernel en firmware 3.65 The Flow ha conseguido actualizar HENkaku Ensō para firmware 3.65, sin embargo, cabe remarcar, que para poder actualizarlo debe estar en firmware 3.60 y con Enso Henkaku ya instalado, es decir, esto no permite hackear consolas que ya tengan un firmware más allá del 3.60, deben estar en firmware 3.60 para usar este software.

Imagen

Leer más

Pros y contras
Pros
- Podrás acceder a la tienda de PSN, activar tu dispositivo y descargar nuevamente los juegos comprados (solo mientras Sony no publique una nueva actualización que impida hacerlo).
- Podrás jugar todos los juegos que se lanzaron para firmwares 3.61-3.65.

Contras
- No podrás volver a 3.60 si encuentras que este firmware personalizado no te conviene.
- Puedes perder la capacidad de ejecutar homebrews, si modificas el sistema operativo y terminas en un semi-brick que te obligue a reinstalar el firmware. Sin embargo, esto no debería sucederle a un usuario normal, pero prefiero no instalar aplicaciones que modifiquen las particiones de solo lectura como os0: o vs0 :.
- Algunas aplicaciones pueden no funcionar en el nuevo firmware y necesitan ser portadas.

Preguntas frecuentes
"¿Son compatibles Adrenaline, DownloadEnabler, NoNpDrm y SD2VITA en 3.65?" - Sí, todos se han actualizado.
"¿Es arriesgado realizar esta actualización?" - Todos los betatesters han actualizado con éxito y no tienen problemas hasta el momento. El actualizador ha sido diseñado cuidadosamente, por lo que no debe preocuparse.
"¿Perderé el hackeo si formateo mi tarjeta de memoria o restablezco la configuración del sistema?" - No, casi puedes hacer todo con tu dispositivo y no perderás HENkaku. Simplemente NO debes reinstalar el 3.65 PUP.
"He instalado un complemento incorrecto y ahora mi dispositivo ya no arranca": intente ingresar al modo seguro y elija 2. Reconstruir la base de datos. Esto le permitirá iniciar el dispositivo con los complementos desactivados y los nuevos archivos config.txt.
"¿Seré capaz de hackear mi dispositivo que está en 3.65 / 3.67?" - No con este software. Se lanzará los exploits a finales de este año o el próximo, así que debeis ser pacientes.

Más información y descarga